Om å kjøre kontoen med tidligere versjoner av SharePoint Workspace

Viktig: Denne artikkelen er maskinoversatt, se ansvarsfraskrivelsen. Du finner den engelske versjonen av artikkelen her som referanse.

Hvis du har oppgradert til SharePoint Workspace 2010 fra en tidligere versjon, for eksempel Microsoft Office Groove 2007, og du kjører kontoen din på flere datamaskiner, må du oppdatere til SharePoint Workspace 2010 på alle datamaskinene.

Microsoft støtter ikke synkroniseres kontoen data på tvers av flere datamaskiner hvis ulike versjoner av SharePoint Workspace-programvaren er installert på forskjellige datamaskiner.

Imidlertid støtte Microsoft full for samhandling med brukere som kjører tidligere versjoner. Du kan for eksempel gjøre arbeidsområdet aktiviteter med brukere som kjører Groove 2007. Groove 2007-brukere kan dessuten invitere deg til nye arbeidsområder. Du kan på samme måte invitere Groove 2007-brukere til nye arbeidsområder, forutsatt at du velger "2007" som arbeidsområdeversjonen når du oppretter arbeidsområdet.

Merknad: Ansvarsfraskrivelse for maskinoversettelse: Denne artikkelen er oversatt av et datasystem i stedet for en oversetter. Microsoft tilbyr disse maskinoversettelsene slik at brukere som ikke snakker engelsk, får tilgang til innhold om Microsoft-produkter, -tjenester og –teknologier. Ettersom artikkelen er maskinoversatt, kan den inneholde feil i vokabular, syntaks eller grammatikk.

Utvid ferdighetene dine
Utforsk opplæring
Vær først ute med de nye funksjonene
Bli med i Office Insiders

Var denne informasjonen nyttig?

Takk for tilbakemeldingen!

Takk for tilbakemeldingen! Det høres ut som det kan være lurt å sette deg i kontakt med én av våre Office-kundestøtteagenter.

×